Debian Bug report logs - #711570
ITP: libsdl2-mixer -- Mixer library for SDL2

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Manuel A. Fernandez Montecelo" <mafm@debian.org>

Date: Fri, 7 Jun 2013 22:36:02 UTC

Owned by: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>

Severity: wishlist

Fixed in version libsdl2-mixer/2.0.0~rc1-1

Done: mafm@debian.org (Manuel A. Fernandez Montecelo)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, manuel.montezelo@gmail.com, debian-devel@lists.debian.org, pkg-sdl-maintainers@lists.alioth.debian.org, wnpp@debian.org, Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>:
Bug#711570; Package wnpp. (Fri, 07 Jun 2013 22:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Manuel A. Fernandez Montecelo" <mafm@debian.org>:
New Bug report received and forwarded. Copy sent to manuel.montezelo@gmail.com, debian-devel@lists.debian.org, pkg-sdl-maintainers@lists.alioth.debian.org, wnpp@debian.org, Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>. (Fri, 07 Jun 2013 22:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Manuel A. Fernandez Montecelo" <mafm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libsdl2-mixer -- Mixer library for SDL2
Date: Fri, 07 Jun 2013 23:33:02 +0100
Package: wnpp
Severity: wishlist
Owner: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>

* Package name    : libsdl2-mixer
  Version         : 2.0.0~rc1
  Upstream Author : Sam Lantinga <slouken@libsdl.org>
* URL             : http://www.libsdl.org/tmp/SDL_mixer/
* License         : zlib/linpng
  Programming Lang: C
  Description     : Mixer library for SDL2

 SDL_mixer is a sample multi-channel audio mixer library.  It supports any
 number of simultaneously playing channels of 16 bit stereo audio, plus a single
 channel of music, mixed by the popular FLAC, MikMod MOD, Timidity MIDI, Ogg
 Vorbis, and SMPEG MP3 libraries.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 08 Jun 2013 08:09:17 GMT) Full text and rfc822 format available.

Reply sent to mafm@debian.org (Manuel A. Fernandez Montecelo):
You have taken responsibility. (Wed, 07 Aug 2013 23:03:57 GMT) Full text and rfc822 format available.

Notification sent to "Manuel A. Fernandez Montecelo" <mafm@debian.org>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:03:57 GMT) Full text and rfc822 format available.

Message #12 received at 711570-close@bugs.debian.org (full text, mbox):

From: mafm@debian.org (Manuel A. Fernandez Montecelo)
To: 711570-close@bugs.debian.org
Subject: Bug#711570: fixed in libsdl2-mixer 2.0.0~rc1-1
Date: Wed, 07 Aug 2013 23:00:20 +0000
Source: libsdl2-mixer
Source-Version: 2.0.0~rc1-1

We believe that the bug you reported is fixed in the latest version of
libsdl2-mixer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711570@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Manuel A. Fernandez Montecelo <mafm@debian.org> (supplier of updated libsdl2-mixer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 08 Jun 2013 01:16:42 +0100
Source: libsdl2-mixer
Binary: libsdl2-mixer-2.0-0 libsdl2-mixer-dbg libsdl2-mixer-dev
Architecture: source amd64
Version: 2.0.0~rc1-1
Distribution: unstable
Urgency: low
Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
Changed-By: Manuel A. Fernandez Montecelo <mafm@debian.org>
Description: 
 libsdl2-mixer-2.0-0 - Mixer library for Simple DirectMedia Layer 2, libraries
 libsdl2-mixer-dbg - Mixer library for Simple DirectMedia Layer 2, debugging
 libsdl2-mixer-dev - Mixer library for Simple DirectMedia Layer 2, development files
Closes: 711570
Changes: 
 libsdl2-mixer (2.0.0~rc1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #711570)
Checksums-Sha1: 
 ab4610260c27d10a6789cfbd8e99e388c01048b7 2406 libsdl2-mixer_2.0.0~rc1-1.dsc
 1cb7c21375f1030831fc688e4f3023c8846d3061 4563860 libsdl2-mixer_2.0.0~rc1.orig.tar.xz
 67eaba642ec805be56fafa2b26ce9d7bccde5b75 6281 libsdl2-mixer_2.0.0~rc1-1.debian.tar.gz
 ff4ae73e196229b0682dbc26e06995a19f98ddf1 82634 libsdl2-mixer-2.0-0_2.0.0~rc1-1_amd64.deb
 a471e91c33f8a8bc2118fe537081b43227369d6a 187150 libsdl2-mixer-dbg_2.0.0~rc1-1_amd64.deb
 afa03882b94ed4c582f7a3c201e8f715ca230cb3 115162 libsdl2-mixer-dev_2.0.0~rc1-1_amd64.deb
Checksums-Sha256: 
 9607b938be5d0e093735837a4f5983b230bfdbcb133b486911714902f487948b 2406 libsdl2-mixer_2.0.0~rc1-1.dsc
 be650b020db0ce4a2839a537ebd80a50713cff810dd538d78548c28a7d3a87c2 4563860 libsdl2-mixer_2.0.0~rc1.orig.tar.xz
 d0af8af52a70fa5b5bce77da5aeb268a34d07e38117e548e2f502c544b45f0f0 6281 libsdl2-mixer_2.0.0~rc1-1.debian.tar.gz
 cf1200c7b18a7a4ee8c5d96c01550c5a5dafd2aabdf408374e4872425142d94a 82634 libsdl2-mixer-2.0-0_2.0.0~rc1-1_amd64.deb
 6b4af1bee104504b73a5fd2787aa0f126055c6fc48f0d94438e63b10149ee4c0 187150 libsdl2-mixer-dbg_2.0.0~rc1-1_amd64.deb
 afa8368fcbae31411e10324f2e04cb37fd01897cee6e130efe08b82ecd5ac278 115162 libsdl2-mixer-dev_2.0.0~rc1-1_amd64.deb
Files: 
 cfb3803a3ae83639253801874bd097d6 2406 libs optional libsdl2-mixer_2.0.0~rc1-1.dsc
 d1344febe3acceed907d136afddbc627 4563860 libs optional libsdl2-mixer_2.0.0~rc1.orig.tar.xz
 cff264970b03cf3fe94c1390cd43ed1e 6281 libs optional libsdl2-mixer_2.0.0~rc1-1.debian.tar.gz
 07323aebad9f796fc4840835e500df6f 82634 libs optional libsdl2-mixer-2.0-0_2.0.0~rc1-1_amd64.deb
 59918f2dbb68af1873b7f749c96d09ba 187150 debug extra libsdl2-mixer-dbg_2.0.0~rc1-1_amd64.deb
 5f5bd5b9d8315f32c0e4e9b88c87ef85 115162 libdevel optional libsdl2-mixer-dev_2.0.0~rc1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRsnkxAAoJEH92BqRF3KgOTckP/Rf5EMCYouHuKY4wbToNpSgs
GQpTkGj/rIOVWV345fgdHGW/olXhOaTHcqLG3WWj0p0zHRH3HehMHFE8mqIiOaxI
fFP9fbdF74VvnHgeBciC/kZmHMKaAPq5XD9mEm84KKc2ov/rDRKIX/LQeBB/AShp
AcYMaNKqqFECb6K08SJJQuLCmN2D4TGsYACCPFQ1sTW/iwB6Q21uvUp3qURFaAk0
Ik9tDy306FnZOqHQ2+pTZp4FVBRZV33JWLoYMlVmr9ACnOyRUYLrkiM2CGdXT1UP
pD5/UKh1kzVaBjzyT3a4066tXdyj0cIU0abi6btKJ3cC6plKUYHnuvkJsmsjz9G6
sdrYwkgN2P/Oc7jMN1vkjgrgLGCgxHMfZdPYhJw2CD1enmr06vGdC5da8yDn3TcH
q4N2ybzNJXa8Rh5gzCXi3Oy2c07J+flGHI98PoyAZqePeSD+1JKoa0ULu5u62o7/
dwRYM3kCnsS+4mK49Qa5BM6Reia4ThPFnL1VVksOJTYOAr/nnrHptW4viIJEfjkT
SG4etqZPvoNd2CCJqW3ZlNnV+kL/jfPAnNOYljaBHUBLV4K7muivSVHlMbmBZz8R
uhcdJYLVSWhXOVxfFNokY3zKz7FFiyLhwq0T3Ywe71hOgme5al26WeECcu0yRxMa
Go5Jk+lcBTu/PMGO0F51
=aPMU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:34:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:50:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.